Sat, 03 Dec 2022 15:23:13 UTC

Information for build php-phpunitgoodpractices-polyfill-1.1.0-1.fc28

ID1090686
Package Namephp-phpunitgoodpractices-polyfill
Version1.1.0
Release1.fc28
Epoch
Sourcegit+https://src.fedoraproject.org/rpms/php-phpunitgoodpractices-polyfill.git#6bcb32ba4ab17e456ded794bc769c5f8e694fbb9
SummaryLacking future-compat polyfills for PHPUnit
DescriptionLacking future-compat polyfills for PHPUnit. Autoloader: /usr/share/php/PHPUnitGoodPractices/Polyfill/autoload.php
Built byremi
State complete
Volume fedora_koji_archive02
StartedMon, 11 Jun 2018 06:01:41 UTC
CompletedMon, 11 Jun 2018 06:04:19 UTC
Taskbuild (f28-candidate, /rpms/php-phpunitgoodpractices-polyfill.git:6bcb32ba4ab17e456ded794bc769c5f8e694fbb9)
Extra{'source': {'original_url': 'git+https://src.fedoraproject.org/rpms/php-phpunitgoodpractices-polyfill.git#6bcb32ba4ab17e456ded794bc769c5f8e694fbb9'}}
Tags
f28-updates
RPMs
src
php-phpunitgoodpractices-polyfill-1.1.0-1.fc28.src.rpm (info) (download)
noarch
php-phpunitgoodpractices-polyfill-1.1.0-1.fc28.noarch.rpm (info) (download)
Logs
noarch
state.log
hw_info.log
build.log
root.log
mock_output.log
Changelog * Mon Jun 11 2018 Remi Collet <remi@remirepo.net> - 1.1.0-1 - update to 1.1.0 (no change) - add LICENSE file * Mon Jun 04 2018 Remi Collet <remi@remirepo.net> - 1.0.0-1 - initial package, version 1.0.0 - open https://github.com/PHPUnitGoodPractices/polyfill/issues/1 - LICENSE file